SPLIT-AT-INTRON(1)

NAME
split-at-intron - summarize genomic insertions from blst2tkns output

SYNOPSIS
split-at-intron

DESCRIPTION
split-at-intron reads a tab-delimited two-column key/value table as produced by blst2tkns from standard input and prints to standard output a table summarizing genomic insertions.

SEE ALSO
blst2tkns(1), sort-table(1).